# Uses of Interface
org.eclipse.emf.compare.adapterfactory.context.IContextTester

Packages that use IContextTester
Package
Description
org.eclipse.emf.compare.adapterfactory.context
org.eclipse.emf.compare.internal.adapterfactory

## Uses of IContextTester in org.eclipse.emf.compare.adapterfactory.context

Classes in org.eclipse.emf.compare.adapterfactory.context that implement IContextTester
Modifier and Type
Class
Description
`class`
`AbstractContextTester`
An abstract implementation of `IContextTester` that provides convenience methods for retrieving values from the context map.

## Uses of IContextTester in org.eclipse.emf.compare.internal.adapterfactory

Methods in org.eclipse.emf.compare.internal.adapterfactory that return IContextTester
Modifier and Type
Method
Description
`IContextTester`
RankedAdapterFactoryDescriptor.`getContextTester()`
The context tester of the adapter factory binded to this descriptor.